20211504/19 - Vulnérabilité dans le serveur d’applications Apache Tomcat

Apache Software Foundation annonce la disponibilité d’une mise à jour qui permet de corriger une vulnérabilité au niveau du serveur d’applications Apache Tomcat. L’exploitation de cette vulnérabilité peut permettre à un attaquant distant l’exécution de code et la prise de contrôle du système affecté.

Date de publication: 
15/04/2019